@charset "utf-8";
/* CSS Document */
.content{width: 9.6875rem;margin:0 auto;overflow: hidden}
.ltit{text-align: center;}
.toptit{font-size: 0.703125rem;font-weight: bold;color:#ff5b0a;margin-top: 0.3125rem;line-height: 0.703125rem; }
.subtit{font-size: 0.36rem;color:#535252;margin-top: 0.25rem;margin-bottom: 0.625rem;line-height: 0.36rem; }
.zxbtn a{font-size: 0.34375rem;border-width:2px; border-style: solid;display: inline-block;line-height:0.65625rem;width:3.65625rem;border-radius:0.328125rem;margin-top: 0.625rem;margin-bottom: 0.625rem;   }
.zxbtn a:nth-of-type(1){ border-color:#ff8838;color:#ff8838}
.zxbtn a:nth-of-type(2){ border-color:#333333;color:#333333;margin-left: 0.6875rem;}
.zxbtn{text-align: center}
.cleft{float: left;}
.cright{float: right;width: 50%;}
.cleft.thum{width: 4.6875rem;height: 5.15625rem;}
.kstel{height: 2.6875rem;background-color: #ffaa01;}
.kstel .kstit{font-size: .5rem;font-weight: bold;color: #fff;text-align: center;padding-top:.5rem;margin-bottom: 0.34375rem; }
.kstel .kstit img{display: inline-block;width: 0.9375rem;vertical-align:-.25rem}
.ksphone{width: 6.78125rem;height:0.65625rem;line-height: 0.65625rem;border-radius:2px;background-color: #fff; font-size:0.28125rem ;color: #434343;border: none;margin-left: 0.4375rem;text-indent: 1em; }
.kstj{display:block;width: 1.90625rem;height:0.65625rem;line-height: 0.65625rem;border-radius:2px;font-size: 0.28125rem;color: #fff;background: #434343;border: none;float: right;margin-right: .5rem;}
.c2item li{float:left;width:4.46875rem;height: 3.90625rem;background: #fff;box-shadow: 0 0 .2rem rgba(4,4,4,0.1); border-radius: .1rem;margin-bottom: .3rem}
.c2item li:nth-of-type(2n-1){margin-left:.25rem;margin-right: .3rem; }
.thumtext{text-align: center;font-size:.375rem;margin-top: 0.25rem;color:#666666;}
.c2item_thum{width: 4.109375rem;margin: 0.15625rem auto}
.c2item li:nth-of-type(3),.c2item li:nth-of-type(4){margin-bottom: 0}
.c3item li{float:left;width:4.6875rem; }
.c3item li:nth-of-type(2n){margin-left: 0.3125rem}
.kctit{text-align: center;font-size: .5rem;margin-bottom: .25rem;margin-top:0.3rem;color:#333333}
.kcdes{text-align: center}
.kcdes span{font-size:0.3125rem;display: inline-block;width: 1.6875rem;height:0.546875rem;line-height: 0.546875rem;border-radius: 2px; }
.kcdes span:nth-of-type(1){color:#fa010b;background-color: #ffe5e6}
.kcdes span:nth-of-type(2){color:#0066ff;background-color: #e3f4fd;margin-left: 0.15625rem;}
.c3item .zxbtn a{margin-top: .3rem;margin-bottom: .5rem}
.cbox .des{font-size:.36rem;color:#333333;line-height: 1.5}
.content4 .cbox .des{margin-bottom:.2rem}
.c5item{margin-top: 0.625rem;}
.c5item li{width: 2.9375rem;height: 2.9375rem;border-radius:1.46875rem;border: 2px solid #7c7c7c; display: -webkit-box;-webkit-box-orient: horizontal;-webkit-box-pack: center;-webkit-box-align: center;display: -moz-box;-moz-box-orient: horizontal;-moz-box-pack: center;-moz-box-align: center; display: -o-box; -o-box-orient: horizontal; -o-box-pack: center; -o-box-align: center; display: -ms-box;-ms-box-orient: horizontal;-ms-box-pack: center;-ms-box-align: center;display: box;box-orient: horizontal; box-pack: center; box-align: center;float:left;color:#333333;font-size:0.3125rem;text-align: center}
.c5item li:nth-of-type(2){margin-left:0.25rem;margin-right: 0.25rem; }
.c5item li span{font-size: 0.890625rem;font-weight: bold;font-family: 'Impact'}
.content1 .toptit{font-size: 0.703125rem;font-weight: bold;color:#ff5b0a;margin-top: 0.6875rem;line-height: 0.703125rem; }
/*轮播*/
.picMarquee-left{width: 9.6875rem; overflow:hidden; position:relative;margin-top: .25rem}
.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;width: 4.421875rem  }
/*
.litem li{width: 5.625rem;}
.litem li:nth-of-type(1){margin-top: 0.390625rem;margin-bottom: 0.4375rem;}
.litem li:nth-of-type(2){margin-bottom: 0.4375rem;}
.litem li img{width:1.1875rem;height: 1.1875rem;float: left}
.itemtext{margin-left:.25rem;float: left}
.itemtext .zh{font-size:0.375rem;font-weight: bold;color:#333333;padding-top: 0.25rem;}
.itemtext .en{text-transform: uppercase;font-size: .22rem;margin-top:.2rem;letter-spacing: 0px;}
*/
